<!DOCTYPE html>
<html
  xmlns:th="http://www.thymeleaf.org"
  xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
  xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title>Tazkia | Budgeting</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta
      content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no"
      name="viewport"
    />
    <!-- Bootstrap 3.3.7 -->

    <link
      rel="stylesheet"
      th:href="@{/bower_components/bootstrap/dist/css/bootstrap.min.css}"
    />

    <link
      rel="stylesheet"
      th:href="@{/bower_components/font-awesome/css/font-awesome.min.css}"
    />

    <link
      rel="stylesheet"
      th:href="@{/bower_components/Ionicons/css/ionicons.min.css}"
    />

    <link
      rel="stylesheet"
      th:href="@{/bower_components/morris.js/morris.css}"
    />

    <link
      rel="stylesheet"
      th:href="@{/bower_components/jvectormap/jquery-jvectormap.css}"
    />

    <link
      rel="stylesheet"
      th:href="@{/bower_components/bootstrap-daterangepicker/daterangepicker.css}"
    />
    <!-- bootstrap datepicker -->
    <link
      rel="stylesheet"
      th:href="@{/bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css}"
    />
    <!-- iCheck for checkboxes and radio inputs -->
    <link rel="stylesheet" th:href="@{/plugins/iCheck/all.css}" />
    <!-- Bootstrap Color Picker -->
    <link
      rel="stylesheet"
      th:href="@{/bower_components/bootstrap-colorpicker/dist/css/bootstrap-colorpicker.min.css}"
    />
    <!-- Bootstrap time Picker -->
    <link
      rel="stylesheet"
      th:href="@{/plugins/timepicker/bootstrap-timepicker.min.css}"
    />
    <!-- Select2 -->
    <link
      rel="stylesheet"
      th:href="@{/bower_components/select2/dist/css/select2.min.css}"
    />
    <!-- Theme style -->
    <link rel="stylesheet" th:href="@{/dist/css/AdminLTE.min.css}" />
    <!-- AdminLTE Skins. Choose a skin from the css/skins
         folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" th:href="@{/dist/css/skins/_all-skins.min.css}" />

<!--    <link-->
<!--      rel="stylesheet"-->
<!--      href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.css"-->
<!--    />-->
<!--    <link-->
<!--      rel="stylesheet"-->
<!--      href="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.min.css"-->
<!--    />-->

    <section class="stylesheet" layout:fragment="head"></section>

<!--    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>-->
<!--    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>-->
    <![endif]-->

    <!-- Google Font -->
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic"
    />
  </head>
  <body class="hold-transition skin-blue sidebar-mini">
    <div class="wrapper">
      <header class="main-header" style="background-color: #15408d">
        <!-- Logo -->
        <a href="index2.html" class="logo" style="background-color: #15408d">
          <!-- mini logo for sidebar mini 50x50 pixels -->
          <span class="logo-mini"><b>A</b>LT</span>
          <!-- logo for regular state and mobile devices -->
          <span class="logo-lg"><b>Tazkia</b>EBUDGET</span>
        </a>
        <!-- Header Navbar: style can be found in header.less -->
        <nav class="navbar navbar-static-top" style="background-color: #15408d">
          <!-- Sidebar toggle button-->
          <a
            th:href="@{dashboard}"
            class="sidebar-toggle"
            data-toggle="push-menu"
            role="button"
          >
            <span class="sr-only">Toggle navigation</span>
          </a>

          <div class="navbar-custom-menu" style="background-color: #15408d">
            <ul class="nav navbar-nav">
              <!-- Messages: style can be found in dropdown.less-->
              <li class="dropdown messages-menu">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                  <i class="fa fa-envelope-o"></i>
                  <span class="label label-success">4</span>
                </a>
                <ul class="dropdown-menu">
                  <li class="header">You have 4 messages</li>
                  <li>
                    <!-- inner menu: contains the actual data -->
                    <ul class="menu">
                      <li>
                        <!-- start message -->
                        <a href="#">
                          <div class="pull-left">
                            <img
                              th:src="${#authentication.principal.picture}"
                              class="img-circle"
                              alt="User Image"
                            />
                          </div>
                          <h4>
                            Support Team
                            <small><i class="fa fa-clock-o"></i> 5 mins</small>
                          </h4>
                          <p>Why not buy a new awesome theme?</p>
                        </a>
                      </li>
                      <!-- end message -->
                      <li>
                        <a href="#">
                          <div class="pull-left">
                            <img
                              th:src="${#authentication.principal.picture}"
                              class="img-circle"
                              alt="User Image"
                            />
                          </div>
                          <h4>
                            AdminLTE Design Team
                            <small><i class="fa fa-clock-o"></i> 2 hours</small>
                          </h4>
                          <p>Why not buy a new awesome theme?</p>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <div class="pull-left">
                            <img
                              th:src="${#authentication.principal.picture}"
                              class="img-circle"
                              alt="User Image"
                            />
                          </div>
                          <h4>
                            Developers
                            <small><i class="fa fa-clock-o"></i> Today</small>
                          </h4>
                          <p>Why not buy a new awesome theme?</p>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <div class="pull-left">
                            <img
                              th:src="${#authentication.principal.picture}"
                              class="img-circle"
                              alt="User Image"
                            />
                          </div>
                          <h4>
                            Sales Department
                            <small
                              ><i class="fa fa-clock-o"></i> Yesterday</small
                            >
                          </h4>
                          <p>Why not buy a new awesome theme?</p>
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <div class="pull-left">
                            <img
                              th:src="${#authentication.principal.picture}"
                              class="img-circle"
                              alt="User Image"
                            />
                          </div>
                          <h4>
                            Reviewers
                            <small><i class="fa fa-clock-o"></i> 2 days</small>
                          </h4>
                          <p>Why not buy a new awesome theme?</p>
                        </a>
                      </li>
                    </ul>
                  </li>
                  <li class="footer"><a href="#">See All Messages</a></li>
                </ul>
              </li>
              <!-- Notifications: style can be found in dropdown.less -->
              <li class="dropdown notifications-menu">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                  <i class="fa fa-bell-o"></i>
                  <span class="label label-warning">10</span>
                </a>
                <ul class="dropdown-menu">
                  <li class="header">You have 10 notifications</li>
                  <li>
                    <!-- inner menu: contains the actual data -->
                    <ul class="menu">
                      <li>
                        <a href="#">
                          <i class="fa fa-users text-aqua"></i> 5 new members
                          joined today
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fa fa-warning text-yellow"></i> Very long
                          description here that may not fit into the page and
                          may cause design problems
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fa fa-users text-red"></i> 5 new members
                          joined
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fa fa-shopping-cart text-green"></i> 25
                          sales made
                        </a>
                      </li>
                      <li>
                        <a href="#">
                          <i class="fa fa-user text-red"></i> You changed your
                          username
                        </a>
                      </li>
                    </ul>
                  </li>
                  <li class="footer"><a href="#">View all</a></li>
                </ul>
              </li>
              <!-- Tasks: style can be found in dropdown.less -->
              <li class="dropdown tasks-menu">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                  <i class="fa fa-flag-o"></i>
                  <span class="label label-danger">9</span>
                </a>
                <ul class="dropdown-menu">
                  <li class="header">You have 9 tasks</li>
                  <li>
                    <!-- inner menu: contains the actual data -->
                    <ul class="menu">
                      <li>
                        <!-- Task item -->
                        <a href="#">
                          <h3>
                            Design some buttons
                            <small class="pull-right">20%</small>
                          </h3>
                          <div class="progress xs">
                            <div
                              class="progress-bar progress-bar-aqua"
                              style="width: 20%"
                              role="progressbar"
                              aria-valuenow="20"
                              aria-valuemin="0"
                              aria-valuemax="100"
                            >
                              <span class="sr-only">20% Complete</span>
                            </div>
                          </div>
                        </a>
                      </li>
                      <!-- end task item -->
                      <li>
                        <!-- Task item -->
                        <a href="#">
                          <h3>
                            Create a nice theme
                            <small class="pull-right">40%</small>
                          </h3>
                          <div class="progress xs">
                            <div
                              class="progress-bar progress-bar-green"
                              style="width: 40%"
                              role="progressbar"
                              aria-valuenow="20"
                              aria-valuemin="0"
                              aria-valuemax="100"
                            >
                              <span class="sr-only">40% Complete</span>
                            </div>
                          </div>
                        </a>
                      </li>
                      <!-- end task item -->
                      <li>
                        <!-- Task item -->
                        <a href="#">
                          <h3>
                            Some task I need to do
                            <small class="pull-right">60%</small>
                          </h3>
                          <div class="progress xs">
                            <div
                              class="progress-bar progress-bar-red"
                              style="width: 60%"
                              role="progressbar"
                              aria-valuenow="20"
                              aria-valuemin="0"
                              aria-valuemax="100"
                            >
                              <span class="sr-only">60% Complete</span>
                            </div>
                          </div>
                        </a>
                      </li>
                      <!-- end task item -->
                      <li>
                        <!-- Task item -->
                        <a href="#">
                          <h3>
                            Make beautiful transitions
                            <small class="pull-right">80%</small>
                          </h3>
                          <div class="progress xs">
                            <div
                              class="progress-bar progress-bar-yellow"
                              style="width: 80%"
                              role="progressbar"
                              aria-valuenow="20"
                              aria-valuemin="0"
                              aria-valuemax="100"
                            >
                              <span class="sr-only">80% Complete</span>
                            </div>
                          </div>
                        </a>
                      </li>
                      <!-- end task item -->
                    </ul>
                  </li>
                  <li class="footer">
                    <a href="#">View all tasks</a>
                  </li>
                </ul>
              </li>
              <!-- User Account: style can be found in dropdown.less -->
              <li class="dropdown user user-menu">
                <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                  <img
                    th:src="${#authentication.principal.picture}"
                    class="user-image"
                    alt="User Image"
                    background="#ffff"
                  />
                  <span
                    class="hidden-xs"
                    th:text="${#authentication.principal.fullName}"
                    >Alexander Pierce</span
                  >
                </a>
                <ul class="dropdown-menu">
                  <!-- User image -->
                  <li class="user-header">
                    <img
                      th:src="${#authentication.principal.picture}"
                      class="img-circle"
                      alt="User Image"
                    />

                    <p th:text="${#authentication.principal.fullName}">
                      Alexander Pierce - Web Developer
                      <small>Member since Nov. 2012</small>
                    </p>
                  </li>

                  <li class="user-footer">
                    <div class="pull-left">
                      <a href="#" class="btn btn-default btn-flat">Profile</a>
                    </div>
                    <div class="pull-right">
                      <form name="f" th:action="@{/logout}" method="post">
                        <button class="btn btn-default btn-flat">
                          Sign out
                        </button>
                      </form>
                    </div>
                  </li>
                </ul>
              </li>
              <!-- Control Sidebar Toggle Button -->
              <li>
                <a href="#" data-toggle="control-sidebar"
                  ><i class="fa fa-gears"></i
                ></a>
              </li>
            </ul>
          </div>
        </nav>
      </header>
      <!-- Left side column. contains the logo and sidebar -->
      <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
          <!-- Sidebar user panel -->
          <div class="user-panel">
            <div class="pull-left image">
              <img
                th:src="${#authentication.principal.picture}"
                class="img-circle"
                alt="User Image"
              />
            </div>
            <div class="pull-left info">
              <p th:text="${#authentication.principal.fullName}">
                Alexander Pierce
              </p>
              <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
            </div>
          </div>
          <!-- search form -->
          <form action="#" method="get" class="sidebar-form">
            <div class="input-group">
              <input
                type="text"
                name="q"
                class="form-control"
                placeholder="Search..."
              />
              <span class="input-group-btn">
                <button
                  type="submit"
                  name="search"
                  id="search-btn"
                  class="btn btn-flat"
                >
                  <i class="fa fa-search"></i>
                </button>
              </span>
            </div>
          </form>
          <!-- /.search form -->
          <!-- sidebar menu: : style can be found in sidebar.less -->
          <ul class="sidebar-menu" data-widget="tree">
            <li class="header">MAIN NAVIGATION</li>
            <li>
              <a th:href="@{/dashboard}"
                ><i class="fa fa-dashboard"></i> <span>At A Glance</span></a
              >
            </li>
            <li
              class="treeview"
              sec:authorize="hasAuthority('VIEW_SDM') or hasAuthority('VIEW_WAREK2')"
            >
              <a href="#">
                <i class="fa fa-database"></i>
                <span>Master Data</span>
                <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
              </a>
              <ul class="treeview-menu">
                <li>
                  <a
                    th:href="@{/masterdata/mataanggaran}"
                    sec:authorize="hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> Budget Line</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/masterdata/karyawan}"
                    sec:authorize="hasAuthority('VIEW_SDM')"
                    ><i class="fa fa-circle-o"></i> Employees</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/masterdata/departemen}"
                    sec:authorize="hasAuthority('VIEW_SDM')"
                    ><i class="fa fa-circle-o"></i> Department</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/masterdata/jabatan}"
                    sec:authorize="hasAuthority('VIEW_SUPERUSER')"
                    ><i class="fa fa-circle-o"></i> Position</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/masterdata/user}"
                    sec:authorize="hasAuthority('VIEW_SDM')"
                    ><i class="fa fa-circle-o"></i> User</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/masterdata/standard}"
                    sec:authorize="hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> Standard Mutu</a
                  >
                </li>
              </ul>
            </li>

            <li class="treeview">
              <a href="#">
                <i class="fa fa-server"></i>
                <span>Setting</span>
                <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
              </a>
              <ul class="treeview-menu">
                <li>
                  <a
                    th:href="@{/setting/periodeanggaran}"
                    sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> Period</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/setting/picanggaran}"
                    sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> PIC</a
                  >
                </li>
                <!--                        <li><a th:href="@{/setting/rencanapenerimaan}" sec:authorize="hasAuthority('VIEW_SUPERUSER')"><i class="fa fa-circle-o"></i> </a></li>-->
                <li>
                  <a
                    th:href="@{/setting/paguanggaran}"
                    sec:authorize="hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> Pagu</a
                  >
                </li>
                <li>
                  <a th:href="@{/setting/anggaran}"
                    ><i class="fa fa-circle-o"></i> Budget</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/setting/admin/anggaran}"
                    sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> Budget Administrator</a
                  >
                </li>
                <li>
                  <a
                    th:href="@{/setting/anggaran/porsi}"
                    sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> Budget Portion</a
                  >
                </li>
                <!--  <li><a th:href="@{/setting/anggaran/perancangan}"><i class="fa fa-circle-o"></i> Budget Design</a></li> -->
                <li>
                  <a
                    th:href="@{/setting/penerimaan}"
                    sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_REVENUES') or hasAuthority('VIEW_WAREK2')"
                    ><i class="fa fa-circle-o"></i> Sources of Revenue</a
                  >
                </li>
              </ul>
            </li>

            <li class="treeview">
              <a href="#">
                <i class="fa fa-archive"></i>
                <span>Transaction</span>
                <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
              </a>
              <ul class="treeview-menu">
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_REVENUES') or hasAuthority('VIEW_WAREK2')"
                >
                  <a th:href="@{/transaksi/penerimaanreal}"
                    ><i class="fa fa-circle-o"></i> Cash Revenues</a
                  >
                </li>
                <li>
                  <a th:href="@{/transaksi/pengajuandana}"
                    ><i class="fa fa-circle-o"></i> Request Fund</a
                  >
                </li>
                <li>
                  <a th:href="@{/transaksi/approval/pengajuandana}"
                    ><i class="fa fa-circle-o"></i> Approval Fund</a
                  >
                </li>
                <li>
                  <a th:href="@{/transaksi/approval/pengajuandana_check}"
                    ><i class="fa fa-circle-o"></i> Approval Fund By Chcek</a
                  >
                </li>
              </ul>
            </li>

            <li class="treeview" sec:authorize="hasAuthority('VIEW_KEUANGAN')">
              <a href="#">
                <i class="fa fa-money"></i>
                <span>Finance</span>
                <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
              </a>
              <ul class="treeview-menu">
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')"
                >
                  <a th:href="@{/transaksi/kaskecil}"
                    ><i class="fa fa-circle-o"></i> Saldo Bank</a
                  >
                </li>
                <li>
                  <a
                    sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2')"
                    th:href="@{/keuangan/pencairan}"
                    ><i class="fa fa-circle-o"></i> Cash Disbursement</a
                  >
                </li>
              </ul>
            </li>

            <li class="treeview">
              <a href="#">
                <i class="fa fa-files-o"></i>
                <span>Reports</span>
                <span class="pull-right-container">
                  <i class="fa fa-angle-left pull-right"></i>
                </span>
              </a>
              <ul class="treeview-menu">
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/dashboard}"
                    ><i class="fa fa-circle-o"></i> Dashboard</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/realizedrevenues}"
                    ><i class="fa fa-circle-o"></i> Realized Revenues</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/requestfund}"
                    ><i class="fa fa-circle-o"></i> Request Fund</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/disbursementfund}"
                    ><i class="fa fa-circle-o"></i> Disbursement Request</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/disbursement}"
                    ><i class="fa fa-circle-o"></i> Disbursement</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/dailycash/home}"
                    ><i class="fa fa-circle-o"></i> Departments Transactions</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/dailycash}"
                    ><i class="fa fa-circle-o"></i> Daily Cash</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/estimasi_revenue}"
                    ><i class="fa fa-circle-o"></i> Estimated Revenue</a
                  >
                </li>
                <li
                  sec:authorize="hasAuthority('VIEW_KEUANGAN') or hasAuthority('VIEW_WAREK2') or hasAuthority('VIEW_AUDIT')"
                >
                  <a th:href="@{/reports/estimasi}"
                    ><i class="fa fa-circle-o"></i> Estimated Transaction</a
                  >
                </li>
                <li>
                  <a th:href="@{/reports/budget/realized}"
                    ><i class="fa fa-circle-o"></i> Budget Realized</a
                  >
                </li>
              </ul>
            </li>
          </ul>
        </section>
        <!-- /.sidebar -->
      </aside>

      <!-- Content Wrapper. Contains page content -->
      <div class="content-wrapper">
        <!-- Content Header (Page header) -->

        <section class="content-header" layout:fragment="breadcrumb"></section>
        <!-- Content Header (Page header) -->
        <!-- Main content -->
        <section class="content" layout:fragment="main">
          Di sini content utama
        </section>
        <!-- Main content -->

        <!-- /.content -->
      </div>
      <!-- /.content-wrapper -->
      <footer class="main-footer">
        <div class="pull-right hidden-xs"><b>Version</b> 2.6.21-RELEASE</div>
        <strong
          >Copyright &copy; 2019
          <a href="https://tazkia.ac.id">TAZKIA UNIVERSITY</a>.</strong
        >
        All rights reserved.
      </footer>

      <!-- Control Sidebar -->
      <aside class="control-sidebar control-sidebar-dark" style="display: none">
        <!-- Create the tabs -->
        <ul class="nav nav-tabs nav-justified control-sidebar-tabs">
          <li>
            <a href="#control-sidebar-home-tab" data-toggle="tab"
              ><i class="fa fa-home"></i
            ></a>
          </li>
          <li>
            <a href="#control-sidebar-settings-tab" data-toggle="tab"
              ><i class="fa fa-gears"></i
            ></a>
          </li>
        </ul>
        <!-- Tab panes -->
        <div class="tab-content">
          <!-- Home tab content -->
          <div class="tab-pane" id="control-sidebar-home-tab">
            <h3 class="control-sidebar-heading">Recent Activity</h3>
            <ul class="control-sidebar-menu">
              <li>
                <a href="javascript:void(0)">
                  <i class="menu-icon fa fa-birthday-cake bg-red"></i>

                  <div class="menu-info">
                    <h4 class="control-sidebar-subheading">
                      Langdon's Birthday
                    </h4>

                    <p>Will be 23 on April 24th</p>
                  </div>
                </a>
              </li>
              <li>
                <a href="javascript:void(0)">
                  <i class="menu-icon fa fa-user bg-yellow"></i>

                  <div class="menu-info">
                    <h4 class="control-sidebar-subheading">
                      Frodo Updated His Profile
                    </h4>

                    <p>New phone +1(800)555-1234</p>
                  </div>
                </a>
              </li>
              <li>
                <a href="javascript:void(0)">
                  <i class="menu-icon fa fa-envelope-o bg-light-blue"></i>

                  <div class="menu-info">
                    <h4 class="control-sidebar-subheading">
                      Nora Joined Mailing List
                    </h4>

                    <p>nora@example.com</p>
                  </div>
                </a>
              </li>
              <li>
                <a href="javascript:void(0)">
                  <i class="menu-icon fa fa-file-code-o bg-green"></i>

                  <div class="menu-info">
                    <h4 class="control-sidebar-subheading">
                      Cron Job 254 Executed
                    </h4>

                    <p>Execution time 5 seconds</p>
                  </div>
                </a>
              </li>
            </ul>
            <!-- /.control-sidebar-menu -->

            <h3 class="control-sidebar-heading">Tasks Progress</h3>
            <ul class="control-sidebar-menu">
              <li>
                <a href="javascript:void(0)">
                  <h4 class="control-sidebar-subheading">
                    Custom Template Design
                    <span class="label label-danger pull-right">70%</span>
                  </h4>

                  <div class="progress progress-xxs">
                    <div
                      class="progress-bar progress-bar-danger"
                      style="width: 70%"
                    ></div>
                  </div>
                </a>
              </li>
              <li>
                <a href="javascript:void(0)">
                  <h4 class="control-sidebar-subheading">
                    Update Resume
                    <span class="label label-success pull-right">95%</span>
                  </h4>

                  <div class="progress progress-xxs">
                    <div
                      class="progress-bar progress-bar-success"
                      style="width: 95%"
                    ></div>
                  </div>
                </a>
              </li>
              <li>
                <a href="javascript:void(0)">
                  <h4 class="control-sidebar-subheading">
                    Laravel Integration
                    <span class="label label-warning pull-right">50%</span>
                  </h4>

                  <div class="progress progress-xxs">
                    <div
                      class="progress-bar progress-bar-warning"
                      style="width: 50%"
                    ></div>
                  </div>
                </a>
              </li>
              <li>
                <a href="javascript:void(0)">
                  <h4 class="control-sidebar-subheading">
                    Back End Framework
                    <span class="label label-primary pull-right">68%</span>
                  </h4>

                  <div class="progress progress-xxs">
                    <div
                      class="progress-bar progress-bar-primary"
                      style="width: 68%"
                    ></div>
                  </div>
                </a>
              </li>
            </ul>
            <!-- /.control-sidebar-menu -->
          </div>
          <!-- /.tab-pane -->
          <!-- Stats tab content -->
          <div class="tab-pane" id="control-sidebar-stats-tab">
            Stats Tab Content
          </div>
          <!-- /.tab-pane -->
          <!-- Settings tab content -->
          <div class="tab-pane" id="control-sidebar-settings-tab">
            <form method="post">
              <h3 class="control-sidebar-heading">General Settings</h3>

              <div class="form-group">
                <label class="control-sidebar-subheading">
                  Report panel usage
                  <input type="checkbox" class="pull-right" checked />
                </label>

                <p>Some information about this general settings option</p>
              </div>
              <!-- /.form-group -->

              <div class="form-group">
                <label class="control-sidebar-subheading">
                  Allow mail redirect
                  <input type="checkbox" class="pull-right" checked />
                </label>

                <p>Other sets of options are available</p>
              </div>
              <!-- /.form-group -->

              <div class="form-group">
                <label class="control-sidebar-subheading">
                  Expose author name in posts
                  <input type="checkbox" class="pull-right" checked />
                </label>

                <p>Allow the user to show his name in blog posts</p>
              </div>
              <!-- /.form-group -->

              <h3 class="control-sidebar-heading">Chat Settings</h3>

              <div class="form-group">
                <label class="control-sidebar-subheading">
                  Show me as online
                  <input type="checkbox" class="pull-right" checked />
                </label>
              </div>
              <!-- /.form-group -->

              <div class="form-group">
                <label class="control-sidebar-subheading">
                  Turn off notifications
                  <input type="checkbox" class="pull-right" />
                </label>
              </div>
              <!-- /.form-group -->

              <div class="form-group">
                <label class="control-sidebar-subheading">
                  Delete chat history
                  <a href="javascript:void(0)" class="text-red pull-right"
                    ><i class="fa fa-trash-o"></i
                  ></a>
                </label>
              </div>
              <!-- /.form-group -->
            </form>
          </div>
          <!-- /.tab-pane -->
        </div>
      </aside>
      <!-- /.control-sidebar -->
      <!-- Add the sidebar's background. This div must be placed
         immediately after the control sidebar -->
      <div class="control-sidebar-bg"></div>
    </div>

    <script th:src="@{/bower_components/jquery/dist/jquery.min.js}"></script>

    <script th:src="@{/bower_components/jquery-ui/jquery-ui.min.js}"></script>

    <script>
      $.widget.bridge("uibutton", $.ui.button);
    </script>
    <!-- Bootstrap 3.3.7 -->
    <script
      th:src="@{/bower_components/bootstrap/dist/js/bootstrap.min.js}"
    ></script>
    <!-- Select2 -->
    <script
      th:src="@{/bower_components/select2/dist/js/select2.full.min.js}"
    ></script>
    <!-- InputMask -->
    <script th:src="@{/plugins/input-mask/jquery.inputmask.js}"></script>

    <script
      th:src="@{/plugins/input-mask/jquery.inputmask.date.extensions.js}"
    ></script>

    <script
      th:src="@{/plugins/input-mask/jquery.inputmask.extensions.js}"
    ></script>
    <!-- date-range-picker -->
    <script th:src="@{/bower_components/moment/min/moment.min.js}"></script>

    <script
      th:src="@{/bower_components/bootstrap-daterangepicker/daterangepicker.js}"
    ></script>
    <!-- bootstrap datepicker -->
    <script
      th:src="@{/bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js}"
    ></script>
    <!-- bootstrap color picker -->
    <script
      th:src="@{/bower_components/bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js}"
    ></script>
    <!-- bootstrap time picker -->
    <script
      th:src="@{/plugins/timepicker/bootstrap-timepicker.min.js}"
    ></script>
    <!-- SlimScroll -->
    <script
      th:src="@{/bower_components/jquery-slimscroll/jquery.slimscroll.min.js}"
    ></script>
    <!-- iCheck 1.0.1 -->
    <script th:src="@{/plugins/iCheck/icheck.min.js}"></script>
    <!-- FastClick -->
    <script th:src="@{/bower_components/fastclick/lib/fastclick.js}"></script>
    <!-- AdminLTE App -->
    <script th:src="@{/dist/js/adminlte.min.js}"></script>
    <!-- AdminLTE for demo purposes -->
    <script th:src="@{/dist/js/demo.js}"></script>

<!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.js"></script>-->

<!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.all.min.js"></script>-->

<!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.js"></script>-->

<!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/limonte-sweetalert2/8.11.8/sweetalert2.min.js"></script>-->

<!--    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>-->

    <section class="script" layout:fragment="footer"></section>

    <script>
      var fileInput = document.getElementById("lampiran");
      fileInput.addEventListener("change", function (event) {
        var file = event.target.files[0];
        var allowedExtensions = /(\.jpeg|\.jpg|\.png|\.pdf)$/i; // Ekstensi yang diizinkan
        var maxSizeInBytes = 2 * 1024 * 1024; // Ukuran maksimum file dalam bytes (2MB)

        if (!allowedExtensions.exec(file.name)) {
          alert(
            "File yang diunggah harus dalam format JPEG, JPG, PNG, atau PDF."
          );
          fileInput.value = ""; // Menghapus file yang diunggah
          return false;
        }

        if (file.size > maxSizeInBytes) {
          alert("Ukuran file tidak boleh melebihi 2MB.");
          fileInput.value = ""; // Menghapus file yang diunggah
          return false;
        }
      });
    </script>
  </body>
</html>
